Loading...
Searching...
No Matches
hueplusplus::SocketCloser Class Reference

## Public Member Functions

| SocketCloser (int sockFd)
| ~SocketCloser ()

## Constructor & Destructor Documentation

## SocketCloser()

hueplusplus::SocketCloser::SocketCloser | ( | int | sockFd | ) |

inline explicit

## ~SocketCloser()

hueplusplus::SocketCloser::~SocketCloser | ( |  | ) |

inline

The documentation for this class was generated from the following file:

- src/LinHttpHandler.cpp